﻿LOCALE["frFR"] = {
	--[[ Chat Message Regular Expressions ]]--
	['Quest Gain Regex'] = "Vous gagnez (%d+) points d'expérience",
	['Kill Gain Regex'] = "(.+) meurt, vous gagnez (%d+) points d'expérience",

	--[[ Global phrases / words ]]--
	['Kills'] = "Mobs",
	['Quests'] = "Quétes",
	['Pet'] = "Familier",
	['XP'] = "XP",
	['Battlegrounds'] = "Batailles",
	['Battlegrounds Full'] = "Champ de bataille",
	['Battleground Objectives'] = "Objectifs",

	--[[ Messages ]]--
	['Level Reached'] = "Le niveau a atteint. Félicitations!",
	['Quests Needed'] = " plus de recherches nécessaire niveler",
	['Battlegrounds Needed'] = " plus de BG nécessaire nivelerl",
	['Battleground Objectives Needed'] = " plus de objectif nécessaire nivelerl",
	['Kills Needed'] = " nécessaire pour niveler",
	['Pet Kills Needed'] = " requises pour ",
	
	--[[ Tooltip ]]--
	['Details Header'] = 'Détails',
	['Experience Header'] = "Expérience",
	['Pet Header'] = "Familier",
	
	['XP Per Kill'] = "XP chaque tuent",
	['XP Per Quest'] = "XP chaque quétes",
	['Avrg Battlegrounds'] = "Champ de bataille",
	['Avrg BG Objectives'] = "BG objectif",
	['XP Progress'] = "progrès",
	['XP Required'] = "XP nécessaire",
	['XP Rested'] = "reposé",
	['Quest XP Required'] = "quétes XP nécessaire",
	['Kill XP Required'] = "mob XP nécessaire",
	
    ['Battlegrounds Required'] = "Champ de bataille nécessaire",
	['Current Battleground'] = "Actuel de champ de bataille",
	['Last Battleground'] = "Nouveau Champ de bataille",
	['Name'] = "Nom",
	['Total XP'] = "Total XP",
	['Objectives'] = "Objectifs",
	['NPC Kills'] = "NPC tuente",
	['No Battles Fought'] = "Aucune donnée.",
	
	['Click To Configure'] = "Cliquez ici pour configurer",
	['Right Click To Configure'] = "Cliquez droit ici pour configurer",
	
    --[[ LDB ]]--
	['Kills Short'] = "M",
	['Quests Short'] = "Q",
	['Pet Short'] = "F",
	['XP Short'] = "XP",
	['Battlegrounds Short'] = "B",
	['Battleground Objectives Short'] = "O",

	--[[--
	  || Configuration 
	--]]--
	['XToLevel'] = "XToLevel",
	['Config Header'] = "Config de XToLevel",
	['Locale Header'] = "Locale",
	['Show Debug Info'] = "Montrez Debug",
    ['Close'] = "Fermer",
    
    -- Tab buttons
    ['Messages Tab'] = "Messages",
    ['Window Tab'] = "Fenêtre",
    ['Data Tab'] = "Data",
    ['LDB Tab'] = "LDB",
    ['Tooltip Tab'] = "Tooltip",
    
    -- Headers
    ['Messages'] = "Messages",
    ['Average Window'] = "Moyenne fenêtre",
    ['Average Data'] = "Moyenne des données",
    ['LDB Text'] = "LDB Texte",
    ['Tooltip'] = "Tooltip",
	
	-- Messages
	['Messages Name'] = "Messages",
	['Player Messages'] = "Messages de joueur",
	['Pet Messages'] = "Messages de familier",
	['Show Floating'] = "Montrez de flottement",
	['Show In Chat'] = "La fenêtre de chat",
	['Show BG Objectives'] = "Montrez BG objectif",
	['Message Colors'] = 'Message Couleurs',
	
	-- Average Window
	['Appearence Header'] = "Aspect",
	['Behavior Header'] = "Comportement",
	['Data Header'] = "Données",
	
	['Show Average Window'] = "Montrez moyenne fenêtre",
	['Show XToLevel Header'] = "Voir XToLevel tête",
	['Show Window Frame'] = "Montrer la fenêtre",
	['Show Tooltip'] = "Montrer tooltip",
	['Show Verbose Text'] = "Montrer Verbose Text",
	['Show Colored Text'] = "Couleur des valeurs",
	
	['Lock Avarage Display'] = "Serrure fenêtre",
	['Allow Average Click'] = "Clic droit pour ouvrir les paramètres",
	
	['Player Kills'] = "Joueur Mobs",
	['Player Quests'] = "Joueur la quétes",
	['Pet Kills'] = "Familier Mobs",
	['Player Battles'] = "De batailles",
	['Player Objectives'] = "De BG Objectife",
	
	-- Average Data
	  -- Kills, Quests and Pet is already defined for the Average Window.
	['Number of records used'] = "Nombre d'enregistrements utilisés",
    ['Reset Data'] = 'Effacer données',
	['Battles'] = "Batailles",
	['Objectives'] = "Objectif",
    ['Reset Player Kills'] = "Joueur Mobs",
    ['Reset Player Quests'] = "Joueur Quests",
    ['Reset Battlegrounds'] = "De Batailles",
    ['Reset Pet Kills'] = "Familier Mobs",
    ['Reset Player Kill Dialog'] = "Êtes-vous sûr vous voulez-vous supprimer toutes les données de mob?",
    ['Reset Player Quest Dialog'] = "Êtes-vous sûr vous voulez-vous supprimer toutes les données de quest?",
    ['Reset Battleground Dialog'] = "Êtes-vous sûr vous voulez-vous supprimer toutes les données de bataille?",
    ['Reset Pet Kill Dialog'] = "Êtes-vous sûr vous voulez-vous supprimer toutes les données de familier?",
	
	-- LDB Text
	  -- Appearence, Kills, Quests, Battles, Objectives and Pet Kills already defined.
	['LDB Pattern Header'] = "Text Muster",
	['LDB Show Text'] = "Montrer la texte",
	['LDB Show Label'] = "Montrer la libellé",
	['LDB Show Icon'] = "Montrer le icône",
	['LDB Allow Text Color'] = "Permettez du texte Couleur",
	['LDB Verbose'] = "Verbeux",
	['LDB Color By XP'] = "Couleur par XP progrès",
	['LDB XP'] = "XP %",
	['LDB Pet XP'] = "Pet XP %",
	
	-- Tooltip
	['Tooltip Config Header'] = "Tooltip données",
	['Tooltip Config Player'] = "Montrer les détails de joueur",
	['Tooltip Config Experience'] = "Montrer les expérience de joueur",
	['Tooltip Config Battleground'] = "Montrer information de bataille",
	['Tooltip Config Pet'] = "Montrer les détails de familier",
	
	-- Message Color
	['Player Kill Color'] = 'Joueur kill',
	['Player Quest Color'] = 'Joueur quest',
	['Player BG Color'] = 'Joueur Batailles',
	['Player Level Color'] = 'Joueur level-up',
	['Pet Kill Color'] = 'Familier kill',
	['Color Reset'] = 'Reset Couleurs',
	['Color Reset Dialog'] = 'Êtes-vous sûr vous voulez-vous remettre à zéro toutes les couleurs?';
}